-- 基础信息
base_info = {
	group_id = 133307053
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 53001, monster_id = 26090601, pos = { x = -1951.926, y = 147.478, z = 5723.426 }, rot = { x = 0.000, y = 184.044, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 27 },
	{ config_id = 53002, monster_id = 26090601, pos = { x = -1952.074, y = 147.408, z = 5720.124 }, rot = { x = 0.000, y = 340.860, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	{ config_id = 53003, monster_id = 26090601, pos = { x = -1954.354, y = 147.194, z = 5722.338 }, rot = { x = 0.000, y = 91.059, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 53001, 53002, 53003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
